/*
Theme Name: Click4Corp Child Theme
Theme URI: https://www.click4corp.com
Template: Divi
Author: Click4Corp
Author URI: https://www.click4corp.com
Description: Child Theme
Tags:
Version: 1.0
Updated: 2017-11-16 21:41:07

*/



#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
    width: 100%;
}

span.poweredby {
    float: right;
}

#et-info {
float: none !important;
text-align: center !important;
}

.et-db #et-boc .et-l .et_pb_wc_related_products ul.products li.product, .et-db #et-boc .et-l .et_pb_wc_upsells ul.products li.product {
    margin: 0 3.8% 0 0;
    clear: none;
}

a.woocommerce-product-gallery__trigger {
    display: none;
}

.hustle-ui.module_id_1 .hustle-form button.hustle-button-submit {
    border-color: #ab9852 !important;
    background-color: #ab9852 !important;
}

.hustle-ui.module_id_5 .hustle-layout .hustle-content {
    padding: 0 0px 0 0px !important;
}

.hustle-ui.module_id_5 .hustle-layout .hustle-content .hustle-content-wrap {
    padding: 0px 0 0px 0 !important;
}
